@import url("fontawesome-all.min.css");
@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic|Source+Code+Pro:400);

:root {
	--theme-color-foreground: #1B9D2C;
	--theme-color-background: #808080;
	--container-width: 100%;
	--titlebar-height: 44px;
	--sidebar-width-xl: 17em;
	--sidebar-width-sm: 17em
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}

html {
	scroll-behavior: smooth
}

section {
	scroll-margin-top: calc(var(--titlebar-height))
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup {
	display: block
}

body {
	line-height: 1
}

ol,
ul {
	list-style: none
}

body {
	-webkit-text-size-adjust: none
}

html {
	box-sizing: border-box
}

*,
:after,
:before {
	box-sizing: inherit
}

body {
	background: #fff
}

body.is-preload *,
body.is-preload :after,
body.is-preload :before {
	-moz-animation: none !important;
	-webkit-animation: none !important;
	-ms-animation: none !important;
	animation: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-ms-transition: none !important;
	transition: none !important
}

body,
input,
select,
textarea {
	color: #888;
	font-family: Lato, sans-serif;
	font-size: 16pt;
	font-weight: 400;
	line-height: 1.75em
}

a {
	-moz-transition: color .2s ease-in-out, border-color .2s ease-in-out;
	-webkit-transition: color .2s ease-in-out, border-color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out, border-color .2s ease-in-out;
	transition: color .2s ease-in-out, border-color .2s ease-in-out;
	border-bottom: solid 1px #e4e4e4;
	text-decoration: none
}

a:hover {
	color: var(--theme-color-foreground) !important;
	text-decoration: underline
}

b,
strong {
	color: #777;
	font-weight: 700
}

em,
i {
	font-style: italic
}

p {
	margin: 0 0 1em 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #777;
	font-weight: 700;
	line-height: 1em;
	margin: 0 0 .5625em 0;
	color: var(--theme-color-foreground)
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	border: 0;
	color: inherit;
	text-decoration: none
}

h2 {
	font-size: 1.5em;
	line-height: 1.5em
}

h3 {
	font-size: 1.5em;
	line-height: 1.5em
}

h4 {
	font-size: 1.25em;
	line-height: 1.5em
}

h5 {
	font-size: .9em;
	line-height: 1.5em
}

h6 {
	font-size: .7em;
	line-height: 1.5em
}

code {
	background: #555;
	border-radius: 5px;
	color: #fff;
	font-family: "Source Code Pro", monospace;
	font-size: .9em;
	margin: 0 .25em;
	padding: .25em .65em
}

pre {
	font-family: "Source Code Pro", monospace;
	font-size: .9em;
	margin: 0 0 2.25em 0
}

pre code {
	-webkit-overflow-scrolling: touch;
	display: block;
	line-height: 1.5em;
	overflow-x: auto;
	padding: 1em 1.5em
}
.container {
	margin: 0 auto;
	max-width: calc(100% - 4.5em);
	width: var(--container-width)
}

.container.xsmall {
	width: 11.25em
}

.container.small {
	width: 22.5em
}

.container.medium {
	width: 33.75em
}

.container.large {
	width: 56.25em
}

.container.xlarge {
	width: 67.5em
}

.container.max {
	width: 100%
}

@media screen and (max-width:1024px) {
	.container {
		width: 100% !important
	}
}

@media screen and (max-width:480px) {
	.container {
		max-width: calc(100% - 3.375em)
	}
}

img {
	border: solid;
	border-color: var(--theme-color-foreground)
}

p heading {
	display: block;
	color: #999;
	font-size: 1.1em;
	font-weight: 700;
	margin-top: 1.25em;
	margin-bottom: .5em;
	white-space: pre;
	tab-size: 12
}

.icon {
	text-decoration: none;
	border-bottom: none;
	position: relative
}

.icon:before {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	text-transform: none !important;
	font-family: 'Font Awesome 5 Free';
	font-weight: 400
}

.icon>.label {
	display: none
}

.icon:before {
	line-height: inherit
}

.icon.solid:before {
	font-weight: 900
}

.icon.brands:before {
	font-family: 'Font Awesome 5 Brands'
}

.image {
	border-radius: 5px;
	border: 0;
	display: inline-block;
	position: relative;
}

.image img {
	border-radius: 5px;
	display: block;
    max-width: 85vw;
}

.image.avatar {
	border-radius: 50%;
	overflow: hidden
}

.image.avatar img {
	border-radius: 100%;
	display: block;
	width: 100%
}

ol {
	list-style: decimal;
	margin: 0 0 2.25em 0;
	padding-left: 1.25em
}

ol li {
	padding-left: .25em
}

ul {
	list-style: disc;
	padding-left: 1em
}

ul li {
	padding-left: .5em
}

ul.icons {
	cursor: default;
	list-style: none;
	padding-left: 0
}

ul.icons li {
	display: inline-block;
	padding: 0 1em 0 0
}

ul.icons li:last-child {
	padding-right: 0 !important
}

ul.icons li .icon:before {
	font-size: 1.25em
}

#menu {
	display: -moz-flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-moz-justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	background: var(--theme-color-foreground);
	color: #d2f2e9;
	overflow-y: auto;
	position: fixed;
	text-align: center;
	top: 0;
	width: var(--sidebar-width-xl);
	right: 0;
	min-height: 100vh
}

#menu a {
	color: #d2f2e9
}

#menu a:hover {
	color: #fff !important
}

#menu>header {
	-moz-flex-shrink: 0;
	-webkit-flex-shrink: 0;
	-ms-flex-shrink: 0;
	flex-shrink: 0;
	padding: 3em
}

#menu>header .avatar {
	display: block;
	margin: 0 auto;
	width: 8em
}

#menu>header h1 {
	font-size: 1.75em;
	margin: 0
}

#menu>header p {
	color: #d2f2e9;
	font-style: italic;
	margin: 1em 0 0 0
}

#menu>footer {
	margin-bottom: 25px
}

#menu>footer .icons {
	margin: 0
}

#menu>footer .icons li a {
	color: #b7eadc
}

#menu>nav {
	-moz-flex-grow: 1;
	-webkit-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1
}

#menu>nav ul {
	list-style: none;
	margin: 0;
	padding: 0
}

#menu>nav ul li {
	border-top: solid 2px #5ccfb1;
	display: block;
	padding: 0
}

#menu>nav ul li a {
	-moz-transition: none;
	-webkit-transition: none;
	-ms-transition: none;
	transition: none;
	border: 0;
	color: #fff !important;
	display: block;
	text-decoration: none
}

#menu>nav ul li a.active {
	background: #fff;
	color: var(--theme-color-foreground) !important
}

#menu>nav ul li:first-child {
	border-top: 0
}

#wrapper {
	background: #fff;
	padding-right: var(--sidebar-width-xl)
}

#main>section {
	border-top: solid 6px #f4f4f4
}

#main>section>.container {
	padding: 1em 0 1em 0
}

#main>section:first-child {
	border-top: 0
}

#footer {
	background: #fafafa;
	border-top: 0;
	color: silver;
	overflow: hidden;
	padding: 1em 0
}

#footer .copyright {
	line-height: 1em;
	list-style: none;
	padding: 0
}

#footer .copyright li {
	border-left: solid 1px #d4d4d4;
	display: inline-block;
	font-size: .8em;
	margin-left: 1em;
	padding-left: 1em
}

#footer .copyright li:first-child {
	border-left: 0;
	margin-left: 0;
	padding-left: 0
}

#footer .copyright li a {
	color: inherit
}

@media screen and (max-width:2552px) {

	body,
	input,
	select,
	textarea {
		font-size: 13pt
	}
}

#titleBar {
	display: none
}

@media screen and (max-width:2552px) {

	body,
	html {
		overflow-x: hidden
	}

	body,
	input,
	select,
	textarea {
		font-size: 12pt
	}

	.image-zoom img {
		transition: transform .3s ease
	}

	.image-zoom:hover img {
		transform-origin: center left;
		transform: scale(2);
		cursor: pointer;
		position: relative;
		z-index: 100
	}

	#menu {
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transition: -moz-transform .5s ease;
		-webkit-transition: -webkit-transform .5s ease;
		-ms-transition: -ms-transform .5s ease;
		transition: transform .5s ease;
		height: 100%;
		overflow-y: auto;
		position: fixed;
		z-index: 10002;
		top: 0;
		right: 0
	}

	#menu>footer {
		bottom: auto;
		left: auto;
		position: relative;
		right: auto;
		top: auto
	}

	#wrapper {
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transition: -moz-transform .5s ease;
		-webkit-transition: -webkit-transform .5s ease;
		-ms-transition: -ms-transform .5s ease;
		transition: transform .5s ease;
		padding: 44px 0 1px 0
	}

	#titleBar {
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transition: -moz-transform .5s ease;
		-webkit-transition: -webkit-transform .5s ease;
		-ms-transition: -ms-transform .5s ease;
		transition: transform .5s ease;
		display: block;
		height: 44px;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10001;
		background: var(--theme-color-background);
		color: #fff;
		min-width: 320px
	}

	#titleBar .title {
		color: #fff;
		display: block;
		font-weight: 700;
		height: 44px;
		line-height: 44px;
		padding: 0 1em;
		width: 100%;
		text-align: left
	}

	#titleBar .toggle {
		text-decoration: none;
		height: 4em;
		position: absolute;
		top: 0;
		width: 6em;
		border: 0;
		outline: 0;
		right: 0
	}

	#titleBar .toggle:before {
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		display: inline-block;
		font-style: normal;
		font-variant: normal;
		text-rendering: auto;
		line-height: 1;
		text-transform: none !important;
		font-family: 'Font Awesome 5 Free';
		font-weight: 900
	}

	#titleBar .toggle:before {
		background: var(--theme-color-foreground);
		color: #fff;
		content: '\f0c9';
		display: block;
		font-size: 18px;
		height: 44px;
		line-height: 44px;
		position: absolute;
		text-align: center;
		top: 0;
		width: 64px;
		right: 0
	}

	body.header-visible .container {
		margin: 0 auto 0 2em;
		width: calc(97% - var(--sidebar-width-xl))
	}

	body.header-visible #menu {
		-moz-transform: translateX(0);
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0)
	}
}

@media screen and (max-width:1280px) {

	body,
	input,
	select,
	textarea {
		font-size: 12pt
	}

	h1 br,
	h2 br,
	h3 br,
	h4 br,
	h5 br,
	h6 br {
		display: none
	}

	h2 {
		font-size: 1.75em
	}

	h3 {
		font-size: 1.5em
	}

	h4 {
		font-size: 1em
	}

	.image-zoom img {
		transition: none
	}

	.image-zoom:hover img {
		transform-origin: inherit;
		transform: inherit;
		cursor: inherit;
		position: inherit;
		z-index: inherit
	}

	header br {
		display: none
	}

	header.major h2 {
		font-size: 1.5em
	}

	header.major h2+p {
		font-size: 1.5em
	}

	#menu {
		width: var(--sidebar-width-sm);
		-moz-transform: translateX(var(--sidebar-width-sm));
		-webkit-transform: translateX(var(--sidebar-width-sm));
		-ms-transform: translateX(var(--sidebar-width-sm));
		transform: translateX(var(--sidebar-width-sm));
		right: 0
	}

	#menu>header {
		padding: 2em
	}

	#menu>header .avatar {
		margin: 0 auto 1.6875em auto;
		width: 6em
	}

	#menu>header h1 {
		font-size: 1.5em
	}

	#menu>header p {
		margin: 1em 0 0 0
	}

	#main>section>.container {
		padding: 2em 0 0 0
	}

	#footer {
		text-align: center
	}

	#footer .container {
		width: 65% !important;
		border-top: solid;
		padding-top: 10px
	}

	#footer .copyright li {
		border-left: 0;
		display: block;
		padding-left: 0
	}

	#footer .copyright li:first-child {
		margin-top: 0
	}

	#titleBar .toggle {
		height: 4em;
		width: 6em
	}

	#titleBar .toggle:before {
		font-size: 14px;
		width: 44px
	}
}

@media screen and (max-width:1024px) {
	#menu {
		opacity: .75
	}
}

@media screen and (max-width:480px) {

	body,
	html {
		min-width: 320px
	}

	body,
	input,
	select,
	textarea {
		font-size: 12pt
	}
}